Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 07:19:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de geraldine panolin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  geraldine panolin Bot:  Hi Geraldine Panolin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657441778 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547985884            11:02 AM, 05th May                     geraldine panolin                    OK thanks           11:02 AM, 05th May                   Mohammed                    Hi Geraldine, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:03 AM, 05th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:03 AM, 05th May                     geraldine panolin                    Good morning           11:04 AM, 05th May                     geraldine panolin                    Kindly check my delivery? I'm waiting it's been 3 days now I haven't receive my order           11:04 AM, 05th May                     geraldine panolin                    Hey           11:07 AM, 05th May                     geraldine panolin                    Still there?           11:07 AM, 05th May                   Mohammed                   your item is out for delivery           11:07 AM, 05th May                   Mohammed                   now           11:07 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           11:07 AM, 05th May                     geraldine panolin                    OK           11:07 AM, 05th May                     geraldine panolin                    But why I didn't receive any notification?           11:08 AM, 05th May                   Mohammed                   The tracking number for your order is: FC050321002031 and you can track it here: https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=.           11:11 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           11:16 AM, 05th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517740